Sign in to follow this  
ghost

Version zu alt für SIP ?

Recommended Posts

Hallo

 

es geht um Netphone 2013 was eine gebrandete Swyx (9.40.1635.0) ist. Die Telekom behauptet das deren SIP Trunks nur auf Version 2015 supported werden und will das als sehr teures Upgrade verkaufen (~2000€ für 10 User). Ich kann aber im Server sehen das man SIP Trunks anlegen kann. Weiß jemand was es damit auf sich hat? Hat das die Telekom einfach nur nicht getestet? Die SIP Trunks der Telekom kamen ja recht spät auf den Markt.

Share this post


Link to post
Share on other sites

Also es gibt das Profil nicht und keinen Support.

Was klappen könnte wäre das ganze mit einem LANCOM als SBC zunutzen dieser ist in der 2013 freigegeben...nicht die aktuellste Version aber könnte klappen.

 

Kostet aber auch min 500€

 

 

Share this post


Link to post
Share on other sites

Es gäbe noch einen Lancom 1781 aber der hätte auch nur 1 ISDN Buchse. Von der Telekom angeboten wurde ein R883VAW, könnte der sowas als ISDN Gateway abbilden mit 2 Buchsen?

Aber eigentlich müsste das mit einer Digibox als GW doch auch gehen oder?

Worauf ich aber bei der Digibox schon wieder gestolptert bin das man die SIP Konten bei Multi WAN nur einem festen WAN Anschluss zuweisen kann.

Edited by ghost

Share this post


Link to post
Share on other sites

Ich würde eher auf die SIP SIP Kopplung setzen, den 1781 könntest du falls nötig einfach um die AllIP Option erweitern.

Kostenpunkt 80€

 

Digibox geht auch und soll wohl auf für Netphone freigegeben werden.

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this